.banner {
    position: relative;

    padding: 0;
    height: 100%;
    width: 100%;
    flex-direction: column;
    margin-bottom: 4rem;
}

.banner-img {
    width: 100%;
    height: 100%;

}   
.whatsapp-icon {
    z-index: 50;
    width: 100px;
    position: fixed;
    bottom: 16px;
    right: 16px;
}
.whatsapp-icon img {
    width: 100%;
}

/* @media(min-width: 1024px) {
    .whatsapp-icon {
        width: 100px;
        bottom: 0px;
        right: 16px;
    }
}
@media(min-height: 731px) {
    .whatsapp-icon {
        bottom: 24%;
    }
}

@media(min-height: 812px) {
    .whatsapp-icon {
        bottom: 36%;
    }
}

@media(min-height: 1024px) {
    .whatsapp-icon {
        bottom: 48%;
        width: 10%;
    }
}

@media(min-height: 1336px) {
    .whatsapp-icon {
        bottom: 60%;
        width: 10%;
    }
}

@media(min-width: 540)and (min-height:720px){
    .whatsapp-icon {
        bottom: 80%;
        width: 10%;
    } 
} */

